[project]
title = Eine außergewöhnliche Schulgeschichte
dependencies = https://github.com/subsoap/defsave/archive/v1.2.1.zip,https://github.com/britzl/monarch/archive/3.1.0.zip,https://github.com/lukas-kasticky/rendercam/archive/v2.0-pre3.zip
version = 1.0.0

[bootstrap]
main_collection = /main/main.collectionc
render = /rendercam/rendercam.renderc

[input]
game_binding = /input/game.input_bindingc
use_accelerometer = 0

[display]
high_dpi = 1
height = 540

[ios]
bundle_identifier = cf.tactical.nada

[osx]
bundle_identifier = cf.tactical.nada

[android]
input_method = HiddenInputField
package = cf.tactical.nada
app_icon_48x48 = /assets/app_icons/48.png
app_icon_192x192 = /assets/app_icons/192.png
app_icon_144x144 = /assets/app_icons/144.png
app_icon_96x96 = /assets/app_icons/96.png
app_icon_72x72 = /assets/app_icons/72.png
app_icon_36x36 = /assets/app_icons/36.png
immersive_mode = 1
version_code = 2

[script]
shared_state = 1

[collection_proxy]
max_count = 12

[collectionfactory]
max_count = 12

